div#main {
    margin-top:85px;
}

div#mainarea {
    margin:auto;
    width:950px;
}

div#maincol{
    float:left;
    width:625px;
    height:100%;
}

div#maincolhead{
    color:#ffffff;
    font-family:arial, Helvetica, sans-serif;
    font-size:21pt;
    font-weight:bold;
    margin-top:40px;
    kwidth:625px;
}

div#maincoltext{
    background-color:#ffffff;
    margin-top:20px;
    kwidth:625px;
    padding:0px;
    margin-bottpm:0px;
    font-size:12pt;
    font-family:arial, Helvetica, sans-serif;
    font-weight:normal;
    min-height:802px; 
   }

div#rightcol {
    kwidth:310px;
    kmin-height:700px;
    kfloat:right;
    kheight:948px;
}






div#pageheader{
    margin:auto;
    width:950px;
    height:145px;
    background-color:#ffffff;
    text-align:left;
   }



div#footline{
    background-image:url(footline.png);
    background-repeat:repeat-x;
    kclear:both;
}







span#f1 a:link, span#f1 a:visited {
    font-size:10pt;
    color:#000000;
    font-weight:normal;
    text-decoration:underline;
    
}

#tiptip {
    padding-bottom:5px;
}
#tiptip a:link {
    font-size:11pt !important; 
    color:#ffffff !important; 
    font-weight:normal !important;
    text-decoration:underline !important;
}

#tiptip a:visited {
    font-size:11pt !important;
    color:#ffffff !important;
    font-weight:normal !important;
    text-decoration:underline !important;
}



div#maincoltext p {
    margin:10px;
}



div#footer {
  margin:auto;
  padding-top:20px;
  width:950px;
  height:196px;
  color:#ffffff;
  font-size:10px;
}

div#footer a:link,div#footer a:visited {
    font-size:7pt;
    text-decoration:none;
    font-family:arial, Helvetica, sans-serif;
    color:#ffffff;
}



div#pageheader a:link,div#pageheader a:visited {
    font-size:12pt;
    text-decoration:none;
    font-family:arial, Helvetica, sans-serif;
    color:#000000;
    font-weight:bold;
}

div#pageheader a:hover {
    font-size:12pt;
    text-decoration:none;
    font-family:arial, Helvetica, sans-serif;
    color:#11d8f6;
    font-weight:bold;
}


span.menuselected {
    font-size:12pt;
    text-decoration:none;
    font-family:arial, Helvetica, sans-serif;
    color:#11d8f6;
    font-weight:bold;
}


span.bold{
    font-weight:bold;
}

div#rightcoltext {
    margin-top:30px;
    margin-left:10px;
    position:relative;
    kheight:800px;
    height:auto;
}


/*
div.boxline{
    font-size:12pt;
    color:#ffffff;
    font-weight:bold;
    background-image:url(balken.png);
    background-repeat:repeat-x;
    height:28px;
    padding-top:3px;
    padding-left:10px;
}
*/


div.datainput {
background-color: #f5f5f5;
padding:10px;
margin-bottom:15px;
}


input.inputerr {
    border: 1px solid #ff0000;
}

input.inputok {
    border: 1px solid #eeeeee;
}

input  {
    padding:0px;
}


#blitztopmenu {
    width:300px;
    float:right;
    text-align:right;
    padding-right:20px;
    
}


#blitztopmenu a {
    color: #000;
    font-size: 11px;
}


#shopbuyhelp1, #shopbuyhelp2, #shopbuyhelp3, #shopbuyhelp4, #shopbuyhelp5, #shopbuyhelp6{
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:20px;
  display:none;
}


#shopbuyhelp1 h4, #shopbuyhelp2 h4, #shopbuyhelp3 h4, #shopbuyhelp4 h4, #shopbuyhelp5 h4, #shopbuyhelp6 h4  {
   color:#ffffff;
}


#shopbuyhelp7 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:550px;
  display:none;
}


#shopbuyhelp7 h4  {
   color:#ffffff;
}

#shopbuyhelp8 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:1250px;
  display:none;
}


#shopbuyhelp8 h4  {
   color:#ffffff;
}


#shopbuyhelp10 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:265px;
}

#shopbuyhelp11 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:128px;
}


#shopbuyhelp12 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:128px;
}

#shopbuyhelp13 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:170px;
}

#shopbuyhelp14 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:535px;
}

#shopbuyhelp14a {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:100px;
}

#shopbuyhelp14b {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:250px;
}

#shopbuyhelp15 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:350px;
}

#shopbuyhelp16 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:20px;
}

#shopbuyhelp17 {
  background-color:#8dbcda;
  color:#ffffff;
  padding:10px;
  margin-top:20px;
}


.navbar-inverse {
 background-color: #f5f5f5;
 border-color:#f5f5f5;

}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
 color:#000000;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #000; /* Changes regular toggle color */
}
.navbar-inverse .navbar-toggle .icon-bar:hover {
  background-color: #000; /* Changes toggle color on hover */
}

 
@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
 }






